%div.experiment-container.experiment-control
  .demo-container
    .video-container#video-container{ style: "background: url('/images/demo/demo-background-purple.png') center center no-repeat;background-size: cover;" }
      .demo-info#demo-info
        %h2 Watch the demo - See GitLab in action now
        %h3 Find out why over 100,000 organizations trust GitLab.
        %p
          Learn how GitLab accelerates software development by streamlining version control and collaboration, CI/CD, and security in a single application. Our free demo illustrates how to use GitLab throughout the entire software development lifecycle. 
        %p
          Your 18-minute demo includes how to:
        %ul
          %li Set up a new project and repository 
          %li Manage and collaborate using issues and boards
          %li Simplify code review and release management  
          %li Automate your continuous integration and delivery pipeline 
          %li Streamline security testing and license compliance 

        %h2 Get your free GitLab demo now. 

      #confirmform{ style: "display: none;" }
        .centered-form-info
          %h2 Thanks and enjoy the demo!
          %iframe#demo-video{src: "", allow: "autoplay; encrypted-media", allowfullscreen: "allowfullscreen"}
    .demo-form-container#demo-form-container
      = image_tag "/images/demo/demo.svg", class: "demo-icon", alt: "Gitlab demo icon svg"
      %h3.margin-bottom30 Register to access the demo
      %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
      %form{"data-formId": "1754", "data-formInstance": "one", class: "mktoForm"}
      -# This is where the form javascrip was before getting moved to 6147-shared.html.haml
